header.sugaku{
	width:640px;
	height:56px;
}

h1{
	font-size:28px;
	line-height:56px;
}

ul{
	width:600px;
	font-size:16px;
}

.button-list{
	width:640px;
}

button.viewBtn{
	width:640px;
	min-height:66px;
	padding:14px 16px;
}

span.no.sugaku{
	flex-basis:32px;
	width:32px;
	height:32px;
	font-size:17px;
	line-height:32px;
	margin-left:7px;
	margin-right:10px;
}

span.title{
	font-size:20px;
}

span.pages{
	font-size:16px;
}
